
/* Class = "NSMenuItem"; title = "Link"; ObjectID = "8zC-Hx-9lB"; */
"8zC-Hx-9lB.title" = "链接";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "SnP-T3-ud0"; */
"SnP-T3-ud0.title" = "无";

/* Class = "NSMenuItem"; title = "Allow Zoom"; ObjectID = "Yl6-Ch-ei0"; */
"Yl6-Ch-ei0.title" = "允许放缩";

/* Class = "NSTextFieldCell"; title = "Interaction"; ObjectID = "izT-4r-tRQ"; */
"izT-4r-tRQ.title" = "互动";
